@import url('https://fonts.googleapis.com/css?family=Roboto:300');
body{
    margin: 0;
    padding:0;
    font-family:'Roboto' sans-serif !important;
}
section{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    
}
.card{
    position: relative;
    max-width: 300px;
    height: auto;
    background: linear-gradient(-45deg, #00007f, #0080ff);
    border-radius: 15px;
    margin: 0 auto;
    padding: 40px 20px;
    box-shadow: 0 10px 15px ;
    transition: 5s;
}
.col-sm-4:nth-child(1) .card , .col-sm-4:nth-child(1) .card .title .fa{
    background:  background: linear-gradient(-45deg, #f403d1, #64b5f6);
    
}

.col-sm-4:nth-child(2) .card{
    background:  background: linear-gradient(-45deg, #ffec61, #f321d7);
    
}
.col-sm-4:nth-child(2) .card{
    background:  background: linear-gradient(-45deg, #ffec61, #f321d7);
    
}
.card:before{
    content: '';
    position: absolute;
    bottom: 0;
    widows: 100%;
    height: 40%;
    background: rgba(255,255,255,.1);
    z-index: 1;
    transform: skewY(-5deg) scale(1.5);
}
.title .fa{
    color: #fff;
    border-radius: 50%;
    text-align: center;
}
.title h2{
    color: #fff;
    position: relative;
    padding: 0;
    font-size: 28px;
    z-index: 2;
}
.price h4{
    color: #fff;
    font-size: 40px;
    padding: 20px 0px;
    margin: 0;
}
.option{
    position: relative;
    z-index: 2;
}
.option ul{
    margin: 0;
    padding: 0;
}

.option ul li {
    margin: 0 0 10px;
    padding: 0; 
    list-style: none;
    color: #fff;
    font-size: 16px;
}
.card a{
    position: relative;
    z-index: 2;
    background: #fff;
    color: ;
    width: 90px;
    height: 40px;
    display: block;
    text-align: center;
    border-radius: 40px;
    margin:20px auto;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
}